Minimum Platform Requirements

The vFiler™ Capture & Index application requires:

  • Microsoft Windows XP Professional SP2
  • Microsoft Windows Vista (UC off)
  • Microsoft Windows 2003/08 Server SP1
  • .Net Framework Runtime 1.1
  • Minimum 1GB RAM, 2GB RAM is recommended

vFiler is a single user application. If a "shared" version is required, RDP and VNC can be implemented if distributing the time they share the application.

Also, the vFiler Rapid Indexer version is a lower cost application designed to be run at the desktop for quick indexing of documents while sending time consuming process (i.e. OCR, ConvertToPDF) to the server when a version of vFiler automated is running.

Note: vFiler has been tested VMware and Citrix Zen virtual servers, but does require a USB to Ethernet converter for the dongle (USB Key) license to work properly.

The HighPoint™ Server package may be installed on the following operating systems:

  • Microsoft Windows 2003 /08 Server SP1
  • Microsoft Windows XP Professional SP2
  • Microsoft Windows Vista

Note: Follow all guidelines for respective operating system. Storage planning can be based on a four drawer file cabinet equating to 1GB in disk space.

The KnowledgeTree™ Server package may be installed on the following operating systems:

  • Red Hat Enterprise Linux 3 and 4 (32-bit x86)
  • Fedora Core 4 and 5 (32-bit x86)
  • SUSE Linux Enterprise Server 9 and 10(32-bit x86)
  • Ubuntu 6 LTS (32-bit x86)
  • Oracle Enterprise Linux 4 (32-bit x86)
  • Microsoft Windows 2003/08 Server SP1
  • Microsoft Windows XP Professional SP2
  • Microsoft Windows Vista

Note: Follow all guidelines for respective operating system. Storage planning can be based on a four drawer file cabinet equating to 1GB in disk space.

The KnowledgeTree™ Client Tools for Windows package requires:

  • Microsoft Windows XP Professional SP2 Microsoft Office XP/2003
  • .Net Framework Runtime 1.1
Web Statistics